Microsoft Internet Explorer requirements
   Compleat Botanica    Troubleshooting    Requirements   
 
 
   

 

Microsoft Internet Explorer requirements

The Compleat Botanica uses Microsoft’s HTML Help control to display documents in the Pathfinder View. This software is part of Microsoft’s Internet Explorer version 5.0 and later. If your computer has Internet Explorer version 4.0 or earlier you should upgrade to version 5.0 prior to installing the SQL Server Desktop Engine or The Compleat Botanica software.

Your default Web browser is not affected by this requirement.

Only Windows NT users need to check this. Windows 2000 and Windows XP are pre-configured with Internet Explorer.

You can obtain the latest version of Internet Explorer directly from Microsoft at  Internet Explorer.

See also

   Hardware and software prerequisites

   Disk space requirements for The Compleat Botanica

   Additional software installed during setup of The Compleat Botanica

   Compatibility between build 85 and build 86

   Screen resolution and minimum display size

   Requirements

Last reviewed March 25, 2004   

 

  Order your copy here